dependencies individual report for filipesaraiva

source package architecture package error level
python-neurolabnoarchpython3-neurolabpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-neurolabpython(abi) found with incorrect range == 3.9 (needed == 3.8)error